Информационная безопасность
[RU] switch to English


CVECVE-2015-1304
СтатусUNKNOWN
Описаниеobject-observe.js in Google V8, as used in Google Chrome before 45.0.2454.101, does not properly restrict method calls on access-checked objects, which allows remote attackers to bypass the Same Origin Policy via a (1) observe or (2) getNotifier call.
Важность
High
CVSS score7,5
CVSS vector(AV:N/AC:L/Au:N/C:P/I:P/A:P)
PhaseASSIGNED (13.10.2015)
NVD:http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1304
ReferencesCONFIRM : http://googlechromereleases.blogspot.com/2015/09/s...
 CONFIRM : https://chromium.googlesource.com/v8/v8/+/9b0fb52b...
 CONFIRM : https://code.google.com/p/chromium/issues/detail?i...
SecurityVulns:Многочисленные уязвимости безопасности в Google Chrome / Chromium / Oxide
 Уязвимости безопасности в Oxide
О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород